## python-samsung-mdc 1.12.2

=== debian/changelog ===
python-samsung-mdc (1.12.2-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Hugh McMaster <hmc@debian.org>  Tue, 14 May 2024 23:22:22 +1000

python-samsung-mdc (1.12.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1069829)

 -- Hugh McMaster <hmc@debian.org>  Sun, 12 May 2024 22:20:51 +1000
