=== debian/control ===
Source: python-samsung-mdc
Section: python
Priority: optional
Maintainer: Hugh McMaster <hmc@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-click,
 python3-jinja2,
 python3-serial-asyncio,
 python3-setuptools
Standards-Version: 4.7.0
Homepage: https://github.com/vgavro/samsung-mdc
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/hmc/python-samsung-mdc.git
Vcs-Browser: https://salsa.debian.org/hmc/python-samsung-mdc

Package: python3-samsung-mdc
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}
Description: Samsung Multiple Display Control (CLI, Python 3)
 Samsung-MDC is an implementation of the Samsung Multiple Display Control
 Protocol using Python and asyncio.
 .
 Samsung-MDC allows users to control compatible Samsung displays through
 the built-in RS-232C or Ethernet interface. 74 commands are supported.
 .
 This package includes a command-line interface and Python 3 module.
