## python-samsung-mdc 1.13.1

=== debian/changelog ===
python-samsung-mdc (1.13.1-1) unstable; urgency=medium

  * New upstream version 1.13.1
  * debian/control: Update package description.
  * debian/samsung-mdc.1: Add commands implemented in version 1.13.0.

 -- Hugh McMaster <hmc@debian.org>  Thu, 18 Jul 2024 21:40:20 +1000
