=== debian/control ===
--- 
+++ 
@@ -25,6 +25,6 @@
  Protocol using Python and asyncio.
  .
  Samsung-MDC allows users to control compatible Samsung displays through
- the built-in RS-232C or Ethernet interface. 74 commands are supported.
+ the built-in RS-232C or Ethernet interface. 81 commands are supported.
  .
  This package includes a command-line interface and Python 3 module.
