## python-samsung-mdc 1.14.2

=== debian/changelog ===
python-samsung-mdc (1.14.2-1) unstable; urgency=medium

  * New upstream version 1.14.2.
  * Import versions 1.14.0 and 1.14.1.
  * debian/control: Update package description.
  * debian/samsung-mdc.1: Add network_ap_config command.

 -- Hugh McMaster <hmc@debian.org>  Sun, 01 Sep 2024 19:05:29 +1000
