## python-samsung-mdc 1.14.3

=== debian/changelog ===
python-samsung-mdc (1.14.3-1) unstable; urgency=medium

  * New upstream version 1.14.3

 -- Hugh McMaster <hmc@debian.org>  Wed, 13 Nov 2024 21:58:22 +1100
