## python-samsung-mdc 1.15.0

=== debian/changelog ===
python-samsung-mdc (1.15.0-1) unstable; urgency=medium

  * New upstream version 1.15.0.
  * debian/control: Update package description.
  * debian/copyright: Update for 2025.
  * debian/samsung-mdc.1: Add screen_mute command.

 -- Hugh McMaster <hmc@debian.org>  Wed, 08 Jan 2025 21:36:45 +1100
