=== debian/watch ===
version=4
https://pypi.debian.net/python-samsung-mdc/python.samsung.mdc-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
