## python-samsung-mdc 1.17.0

=== debian/changelog ===
python-samsung-mdc (1.17.0-1) unstable; urgency=medium

  * New upstream version 1.17.0.
  * debian/control:
    - Raise Standards-Version to 4.7.2 (no changes needed).
    - Drop Rules-Requires-Root: no.
    - Update package description.
  * debian/copyright: Replace FSF address with upstream URL.
  * debian/samsung-mdc.1:
    - Add and update commands.
    - Minor text updates.
  * debian/watch: Convert to Version 5 format.

 -- Hugh McMaster <hmc@debian.org>  Mon, 24 Nov 2025 21:06:34 +1100
