=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
  python3-jinja2,
  python3-serial-asyncio,
  python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/vgavro/samsung-mdc
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/hmc/python-samsung-mdc.git
 Vcs-Browser: https://salsa.debian.org/hmc/python-samsung-mdc
 
@@ -25,6 +24,6 @@
  Protocol using Python and asyncio.
  .
  Samsung-MDC allows users to control compatible Samsung displays through
- the built-in RS-232C or Ethernet interface. 83 commands are supported.
+ the built-in RS-232C or Ethernet interface. 84 commands are supported.
  .
  This package includes a command-line interface and Python 3 module.
