=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/python-samsung-mdc/
Matching-Pattern: @PACKAGE@-([\d\.]+)@ARCHIVE_EXT@
